@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

/* Base Element Styling */
body,
button,
input,
optgroup,
select,
textarea {
  font-family: 'Montserrat', 'Helvetica Neue', Arial, sans-serif;
}

.is-fullheight {
  min-height: 100%;
}

.has-object-fit-cover {
  object-fit: cover;
}

.is-not-allowed {
  cursor: not-allowed;
}

.is-bottom-two-thirds
{
  position: absolute;
  top: 33.3%;
}

.m-auto {
  margin: auto;
}

.has-background-none {
  background: none;
}

/* Texts and Backgrounds Stylings */
.has-background-primary-cs,
.is-cs-primary {
  background: #0542af;
  color: #ffffff;
}

.has-background-gray {
  background: #ebebec;
}

.has-background-green {
  background: #009d49;
}

.has-text-green {
  color: #009d49;
}

.has-text-red {
  color: #dc362b;
}

.has-background-red {
  background: #dc362b;
}

.has-text-yellow {
  color: #ffde00;
}

.has-background-yellow {
  background: #ffde00;
}

.has-text-video-link {
  color: #00adeb;
}

.has-text-weight-boldest {
  font-weight: 900;
}

.has-text-line-height-1 {
  line-height: 1;
}

.has-text-line-height-1_2 {
  line-height: 1.2;
}

.has-text-strikethrough {
    position: relative;
    display: inline-block;
}
.has-text-strikethrough::before {
    content: '';
    position: absolute;
    bottom: 35%;
    left: -5%;
    width: 120%;
    height: 2px;
    background-color: #dc362b;
    transform: rotate(-20deg);
}

.is-size-4rem {
  font-size: 4rem;
}

.is-size-5_5 {
  font-size: 1.125rem;
}

.is-size-8 {
  font-size: .5rem;
}

/* Borders */
.has-border-black,
.has-border-black-1 {
  border: 1px solid #000000;
}

.has-border-black-2 {
  border: 2px solid #000000;
}

.has-border-right-black-1 {
  border-right: 1px solid #000000;
}

.has-border-right-black-2 {
  border-right: 2px solid #000000;
}

.has-border-right-white-1 {
  border-right: 1px solid #ffffff;
}

.has-border-yellow {
  border: 1px solid #ffde00;
}

.has-border-1 {
    border-width:1px;
}
.has-border-2 {
    border-width:2px;
}
.has-border-right {
    border-top: 0;
    border-left: 0;
    border-bottom: 0;
}
.has-border-left {
    border-top: 0;
    border-right: 0;
    border-bottom: 0;
}
.has-border-top {
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
}
.has-border-bottom {
    border-top: 0;
    border-left: 0;
    border-right: 0;
}
.has-no-border {
    border-size:0 !important;
    box-shadow: 0 !important;
}

.has-text-transform-scale-2 {
  transform: scale(2);
}

.has-text-transform-scale-3 {
  transform: scale(3);
}

.has-height-5 {
  height: 5px;
}

.is-absolute-top {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}

.spinner {
    border: 4px solid rgba(0, 0, 0, 0.1);
    width: 24px;
    height: 24px;
    border-radius: 50%;
    border-left-color: #09f;
    animation: spin 1s ease infinite;
    display: inline-block;
    vertical-align: middle;
}


.is-img-width-60 {
  width: 60% !important;
  margin: auto 20px auto auto;
}

.is-img-width-65 {
  width: 65% !important;
  margin: auto;
}

.is-img-width-45 {
  width: 45% !important;
  margin: auto;
}

/* ***** Buttons ***** */
.button {
    cursor: pointer;
}
.button.has-no-border {
    border: none;
    box-shadow: none;
}

@keyframes spin {
    to { transform: rotate(360deg); }
}

@media screen and (max-width: 1024px) {
    .px-0-touch {
      padding-left: 0px!important;
      padding-right: 0px!important;
    }

    .px-1-touch {
      padding-left: .25rem!important;
      padding-right: .25rem!important;
    }

    .px-4-touch {
      padding-left: 1rem!important;
      padding-right: 1rem!important;
    }

    .py-0-touch {
      padding-top: 0px !important;
      padding-bottom: 0px !important;
    }

    .py-1-touch {
      padding-top: .25rem !important;
      padding-bottom: .25rem !important;
    }

    .py-2-touch {
      padding-top: .5rem !important;
      padding-bottom: .5rem !important;
    }

    .py-3-touch {
      padding-top: .75rem !important;
      padding-bottom: .75rem !important;
    }

    .py-4-touch {
      padding-top: 1rem !important;
      padding-bottom: 1rem !important;
    }

    .py-5-touch {
      padding-top: 1.5rem !important;
      padding-bottom: 1.5rem !important;
    }

    .py-6-touch {
      padding-top: 2rem !important;
      padding-bottom: 2rem !important;
    }

    .pt-0-touch {
      padding-top: 0px !important;
    }

    .pt-1-touch {
      padding-top: .25rem !important;
    }

    .pt-2-touch {
      padding-top: .5rem !important;
    }

    .pt-3-touch {
      padding-top: .75rem !important;
    }

    .pt-4-touch {
      padding-top: 1rem !important;
    }

    .pt-5-touch {
      padding-top: 1.5rem !important;
    }

    .pt-6-touch {
      padding-top: 2rem !important;
    }

    .pb-0-touch {
      padding-bottom: 0px !important;
    }

    .pb-5-touch {
      padding-bottom: 1.5rem !important;
    }

    .px-0-touch {
      padding-left: 0px !important;
      padding-right: 0px !important;
    }

    .px-1-touch {
      padding-left: .25rem !important;
      padding-right: .25rem !important;
    }

    .px-2-touch {
      padding-left: .5rem !important;
      padding-right: .5rem !important;
    }

    .px-3-touch {
      padding-left: .75rem !important;
      padding-right: .75rem !important;
    }

    .px-4-touch {
      padding-left: 1rem !important;
      padding-right: 1rem !important;
    }

    .px-5-touch {
      padding-left: 1.5rem !important;
      padding-right: 1.5rem !important;
    }

    .px-6-touch {
      padding-left: 2rem !important;
      padding-right: 2rem !important;
    }

    .pl-0-touch {
      padding-left: 0px !important;
    }

    .pl-1-touch {
      padding-left: .25rem !important;
    }

    .pl-2-touch {
      padding-left: .5rem !important;
    }

    .pl-3-touch {
      padding-left: .75rem !important;
    }

    .pl-4-touch {
      padding-left: 1rem !important;
    }

    .pl-5-touch {
      padding-left: 1.5rem !important;
    }

    .pl-6-touch {
      padding-left: 2rem !important;
    }

    .pr-0-touch {
      padding-right: 0px !important;
    }

    .pr-1-touch {
      padding-right: .25rem !important;
    }

    .pr-2-touch {
      padding-right: .5rem !important;
    }

    .pr-3-touch {
      padding-right: .75rem !important;
    }

    .pr-4-touch {
      padding-right: 1rem !important;
    }

    .pr-5-touch {
      padding-right: 1.5rem !important;
    }

    .pr-6-touch {
      padding-right: 2rem !important;
    }

    .p-0-touch {
      padding: 0px !important;
    }

    .my-0-touch {
      margin-top: 0px !important;
      margin-bottom: 0px !important;
    }

    .mt-0-touch {
      margin-top: 0px !important;
    }

    .mt-1-touch {
      margin-top: .25rem !important;
    }

    .mx-0-touch {
      margin-left: 0px !important;
      margin-right: 0px !important;
    }

    .m-0-touch {
      margin: 0px !important;
    }

    .is-img-width-60 {
      width: 100% !important;
      margin: auto;
    }

    .is-img-width-65 {
      width: 100% !important;
    }

    .is-justify-content-center-touch {
      justify-content: center !important;
    }
}

.is-print-only {
    display:none !important;
}
@media print {
    .is-hidden-print {
    display: none !important;
    }
    .is-print-only {
        display:block !important;
    }
}
